/* Layout */

.ss-1-1, .ss-2-1, .ss-3-1, .ss-3-2, .ss-4-1, .ss-4-2, .ss-4-3, .ss-content, .ss-sidebar
{
padding: 0 32px 32px 32px;
box-sizing: border-box;
float: left;
display: block;
}

.ss-1-1
{
width: 100%;
}

.ss-2-1
{
width: 50%;
}

.ss-3-1
{
width: 33.33%;
}

.ss-3-2
{
width: 66.66%;
}

.ss-4-1
{
width: 25%;
}

.ss-4-2
{
width: 50%;
}

.ss-4-3
{
width: 75%;
}

.ss-content {
	width: calc(90% - 200px);
}

.ss-sidebar {
	width: calc(10% + 200px);
}

.ss-img {
	width: 100%;
	max-width: calc(50px + 50vmin);
	margin: auto;
	display: block;
}

.ss-clear
{
clear: left;
}
.ss-fullwidth
{
width: 100%;
margin: 0px;
}
.ss-fullheight
{
 min-height: 100vh;
}
.ss-no-padding
{
padding: 0 !important;
}
.ss-no-padding-left
{
padding-left: 0 !important;
}
.ss-no-padding-right
{
padding-right: 0 !important;
}

.ss-padding-top {
	padding-top: 32px !important;
}

/* Visibility */

.ss-medium-visible
{
display: none;
}

.ss-medium-hidden
{
display: inline-block;
}

.ss-small-visible
{
display: none;
}

.ss-small-hidden
{
display: inline-block;
}

